﻿#old,
#new,
#diff {
  display: none;
}
#old > *,
#new > * {
  margin: 8px;
  padding: 8px;
  border: 1px solid #DDDDDD;
  border-radius: 3px;
}
#old > *:before,
#new > *:before {
  margin-right: 8px;
  font-weight: 600;
}
#old .subj:before,
#new .subj:before {
  content: 'Тема';
}
#old .m:before,
#new .m:before {
  content: 'Текст';
  display: block;
}
#old .tags:before,
#new .tags:before {
  content: 'Теги';
}
#diff > * {
  margin: 16px;
}
table.diff {
  border-color: #65a7cb;
}
table.diff th {
  color: white;
  background-color: #65a7cb;
  border-color: #65a7cb;
  font-size: 14px;
  font-family: Arial, Helvetica, sans-serif;
  font-variant: small-caps;
}
table.diff tbody th {
  color: #216184;
  background-color: #cfe5f0;
  border-color: #65a7cb;
}
table.diff tbody td {
  border-color: #65a7cb;
  font-family: Verdana, Geneva, sans-serif;
  font-size: 13px;
}